
.alert-banner.secondary,
.site-header {
  width: 1002px !important;
}

.alert-banner.secondary {
  margin: 0 0 0 -10px !important;
  padding-bottom: 20px;
  font-family: arial, sans-serif;
}

.travel-arranger {
  margin-top: -15px !important;
}

.alert-banner.secondary a {
  text-decoration: none;
}

.alert-banner.secondary a:hover {
  text-decoration: underline;
}

.redirect-banner {
  margin-top: -15px !important;
}

.secondary-branding {
  height: 36px;
  width: 336px;
  overflow: hidden;
  margin: 0;
  text-align: right;
  margin-top: -10px;
  margin-bottom: -10px;
  position: relative;
}

.secondary-branding a img { border: 0 ;}

.site-header {
  margin: -15px 0 0 -10px;
  padding-top: 5px;
  padding-bottom: 0 !important;
  height: 60px;
}


.site-header .cols-row {
  padding-bottom: 5px;
  padding-top: 0 !important;
}
/* Hide Menu-Toggle Button */
.site-header .cols-row > .menu-toggle-btn,
.toggle-checkbox {position: absolute; top: -99999px; display: none;}

.site-header .site-navigation {
  top: 6px;
}

.site-header .site-navigation li {
  float: left;
}

.site-header .site-navigation li a,
.site-header .site-navigation li a:link,
.site-header .site-navigation li a:visited,
.site-header .site-navigation li a:hover,
.site-header .site-navigation li a:focus,
.site-header .site-navigation li a:active {
  padding: 6px 9px;
  text-decoration: none;
  outline: 0;
}

.site-header .site-navigation li a.nav-tab,
.site-header .site-navigation li a.nav-tab:link,
.site-header .site-navigation li a.nav-tab:visited,
.site-header .site-navigation li a.nav-tab:hover,
.site-header .site-navigation li a.nav-tab:focus,
.site-header .site-navigation li a.nav-tab:active {
  padding-right: 15px;
  text-decoration: none;
  outline: 0;
}

.site-header .site-navigation.all-in li a,
.site-header .site-navigation.all-in li a:link,
.site-header .site-navigation.all-in li a:visited,
.site-header .site-navigation.all-in li a:hover,
.site-header .site-navigation.all-in li a:focus,
.site-header .site-navigation.all-in li a:active {
  padding: 8px;
}


.site-header .site-navigation li.open,
.site-header .site-navigation li.open a,
.site-header .site-navigation li.open a:active,
.site-header .site-navigation li.open a:hover,
.site-header .site-navigation li a:active,
.site-header .site-navigation .menu {
  background: #00335D;
  color: #fff;
}

.site-header.tv-header .site-navigation li.open,
.site-header.tv-header .site-navigation li.open a,
.site-header.tv-header .site-navigation li.open a:active,
.site-header.tv-header .site-navigation li.open a:hover,
.site-header.tv-header .site-navigation li a:active,
.site-header.tv-header .site-navigation .menu {
  background: #004e93;
}



.site-header .site-navigation .menu {
  width: 200px;
  top: 28px;
}

.site-header .site-navigation .shop-nav .menu {
  right: 0;
}

.site-header .site-navigation li.scratchpad {
  position: relative;
  top: 2px;
}

.site-header .site-navigation .menu li a,
.site-header .site-navigation .menu li a:hover {
  padding: 6px 9px;
}

.site-header .site-navigation li.open .menu a:hover {
  background: #1D9BFF;
}

.tv-header .site-navigation li.open .menu a:hover {
  background: #53a0d3;
}

.site-header .site-navigation li a span.icon,
.site-header .site-navigation li a:hover span.icon {
    position: relative;
    padding: 0 4px;
    background: url(/static/default/default/images/new-header/new-header-sprite.png) 0 0 no-repeat;
    width: 10px;
    height: 7px;
    display: inline-block;
    overflow: hidden;
    top: -3px;
    left: 8px;
  }

.site-header .site-navigation li.open a span.icon,
.site-header .site-navigation li.open a:hover span.icon {
  background: url(/static/default/default/images/new-header/new-header-sprite.png) 0 -6px no-repeat;
}


.site-header .site-navigation li a span.badge {
  padding: 1px 4px;
  position: relative;
  top: -1px;
}
.site-header {
  z-index: 1000;
}

span#Bod {
  position: relative;
  z-index: 1;
}

.site-header .site-navigation #utility-menu .menu {
 left: -118px;
}

.site-header .site-navigation .signed-in #utility-menu .menu {
 left: -88px;
}

 .site-header .site-navigation.all-in {
  top: 62px;
  left: 46px;
  width: 990px;
  z-index: 1;
}

.site-header .site-navigation.all-in li a,
.site-header .site-navigation.all-in li a:link,
.site-header .site-navigation.all-in li a:visited,
.site-header .site-navigation.all-in li a:hover,
.site-header .site-navigation.all-in li a:focus,
.site-header .site-navigation.all-in li a:active {
  font-size: 15px;
}

.site-navigation .nav-tab .new-badge,
.site-navigation .nav-tab:hover .new-badge {
  position: static;
  top: -0.17647058823529413em;
  right: 0
  bottom: 0;
  left: 0.17647058823529413em;
  width: auto !important;
  height: auto !important;
  background: #00355f;
  -webkit-border-radius: 1.0588235294117647em;
  -moz-border-radius: 1.0588235294117647em;
  -ms-border-radius: 1.0588235294117647em;
  -o-border-radius: 1.0588235294117647em;
  border-radius: 1.0588235294117647em;
  padding: 0.35294117647058826em 0.7058823529411765em 0.35294117647058826em 0.7058823529411765em;
  text-transform: uppercase;
  display: inline-block;
  color: #fff;
  font-size: 0.7058823529411765em;
}

.partnermarketing-header {
  height: auto !important;
  padding: 0 !important;
  margin: 0 !important;
  border: 0 !important;
  height: 0 !important;
  overflow: visible !important;
}

.partnermarketing-header + .site-header {
  border: 0 !important;
}


#all-in-home-header-link.selected-tab {
  margin-left: 0;
}

.shop-nav #utility-link,
.shop-nav #tv-header-itineraries {
  position: relative;
  top: 2px;
}

.tv-header {
  background: #004074 !important;
}

.site-header-secondary {
  background: #fff !important;
  height: auto;
  padding-bottom: 4px;
  overflow: hidden;
  z-index: 500 !important;
  margin-top: 0;
}

.tv-header .site-navigation li a span.icon {
    background: url(/static/default/default/images/new-header/tvly-new-header-sprite.png) 0 -6px no-repeat;
    width: 11px;
  }

.tv-header .site-navigation li.open a span.icon,
.tv-header .site-navigation li.open a:hover span.icon,
.tv-header .site-navigation li a:hover span.icon  {
  background: url(/static/default/default/images/new-header/tvly-new-header-sprite.png) 0 -6px no-repeat;
  width: 11px;
}

/* Scratchpad header badge */
.ie8 .site-navigation li > a > span.badge {
  padding-left: 0px;
  padding-right: 0px;
  top: 0px;
  height: 15px;
  width: 16px;
}
.ie8 .site-navigation li > a > span.visuallyhidden {
  display: none;
}

.tv-header .site-navigation .utility-nav li a,
.tv-header .site-navigation .utility-nav li a:hover,
.tv-header .site-navigation .utility-nav li a:active {
  color: #004E93 !important;
  background: #fff !important;
}

.tv-header .site-navigation .utility-nav .selected-tab a,
.tv-header .site-navigation .utility-nav .selected-tab a:hover {
  color: #fff !important;
  background: #53a0d3 !important;
}

.off-canvas-btn,
.site-header label {
  display: none !important;
}

.cookie-msg-seen #trip-menu{
  position: relative;
  z-index: 10000 !important;
}

.cookie-msg-seen .menu a {
  z-index: 10000 !important;
  position: relative;
}

.cookie-msg-seen #trip-menu .menu {
  right: 0 !important;
  z-index: 100 !important;
}

.site-header .cols-row { z-index: 10 !important; }

.emea-cookie-msg {
  position: static !important;
  margin-top: -20px;
  padding-top: 0;
  margin-bottom: -20px !important;
}

.emea-cookie-msg a {
 z-index: 2 !important;
 position: relative;
 top: -20px;
 right: 8px;
}

.language-toggle {
  position: relative;
  top: 2px;
}

.jp-pos .language-toggle { top: 0;}

.site-header .secondary-branding-container { position: static;}

.tw-en-pos .site-navigation .shop-nav .menu,
.tw-zh-pos .site-navigation .shop-nav .menu {
  top:27px;
}
